@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 自動二輪車のご利用について
/
==========================================================/*/

/*----------------------------------

 XXXXX

----------------------------------*/


/*****************************
 YYYYYY
 *****************************/
section article{
	display:block;
	overflow:hidden;
}

section article + article{
	margin-top:var(--mgn-l);
} 

section article h4:has(span){
	font-weight:600;
	margin-bottom:0.5em;
}

.fl-l{
	float:left;
}

#sec02 table{

}
#sec02 table th{
	white-space:nowrap;
}

#sec02 table tbody > tr > td,
#sec02 table tbody > tr > td.al-center{
	text-align:center!important;
}

#sec02 table tbody > tr > td:nth-child(1){
	width:20%;
	white-space:nowrap;
	text-align:left;
}
#sec02 table tbody > tr > td:nth-child(2){
	white-space:nowrap;
	text-align:left;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.fl-l{
		float:none;
		display:block;
		margin:0 auto;
	}

}
